.wp-block-lottie-loader {
	height: var(--lottie-h, 200px);
}

@media (max-width: 768px) {
	.wp-block-lottie-loader {
		height: var(--lottie-h-tablet, var(--lottie-h, 200px));
	}
}

@media (max-width: 480px) {
	.wp-block-lottie-loader {
		height: var(--lottie-h-mob, var(--lottie-h-tablet, var(--lottie-h, 200px)));
	}
}
